.mstslider {
    width: 100%;
    padding: 10px 0 2% 0;
}


.ms-skin-default .ms-timerbar {
    top: 1px;
    bottom: auto;
}

.ms-skin-default .ms-time-bar {
    height: 3px;
    background: white;
    background: rgba(255, 255, 255, 0.6);
    border-top: none;
}

.ms-layer {
    margin: 0;
    padding: 0;
    line-height: 100%;
    letter-spacing: 0;
}

    .ms-layer.centext {
        float: left;
        width: 100%;
        text-align: center;
    }

        .ms-layer.centext.text1,
        .ms-layer.centext.text2 {
            text-align: center;
        }

    .ms-layer.lt.text1,
    .ms-layer.lt.text2 {
        text-align: left;
    }

    .ms-layer.text1 {
        color: #333333;
        font-size: 50px;
        line-height: 52px;
        font-family: 'Raleway', sans-serif;
        font-weight: 300;
        text-align: right;
    }

        .ms-layer.text1 strong {
            display: block;
            font-weight: 800;
        }


    .ms-layer.text2 {
        color: #333333;
        font-size: 18px;
        line-height: 25px;
        font-family: 'Raleway', sans-serif;
        font-weight: normal;
        text-align: right;
    }

    .ms-layer.text3 {
        color: #454545;
        font-size: 16px;
        line-height: 21px;
        font-family: 'Dancing Script', cursive;
        font-weight: bold;
        text-align: right;
    }

    .ms-layer.text4 {
        color: #fff;
        font-size: 40px;
        font-family: 'Raleway', sans-serif;
        font-weight: bold;
        text-align: right;
        text-transform: uppercase;
        background: #e54c4c;
        padding: 7px 12px;
    }

    .ms-layer.text1.white {
        color: #fff;
    }

    .ms-layer.text2.white {
        color: #fff;
    }

    .ms-layer.text3.white {
        color: #fff;
    }

    .ms-layer.sdbut a {
        color: #fff;
        font-size: 18px;
        font-family: 'Raleway', sans-serif;
        font-weight: 300;
        padding: 12px 45px;
        border-radius: 50px;
        border: 1px solid #fff;
        transition: all 0.3s ease;
    }

        .ms-layer.sdbut a:hover {
            background: rgba(255,255,255,0.3);
        }

    .ms-layer.sdbut2 a {
        color: #fff;
        font-size: 18px;
        font-family: 'Raleway', sans-serif;
        font-weight: 400;
        padding: 14px 50px;
        border-radius: 50px;
        transition: all 0.3s ease;
        background: #e54c4c;
    }

        .ms-layer.sdbut2 a:hover {
            background: rgba(255,255,255,0.3);
        }

    .ms-layer.bgdarkbox {
        width: 100%;
        padding: 80px 0 25px 0;
        background: rgba(0,0,0,0.08);
    }

    .ms-layer.text21 {
        color: #fff;
        font-size: 40px;
        font-family: 'Raleway', sans-serif;
        font-weight: 300;
    }


    .ms-layer.graph1 {
        width: 149px;
        height: 97px;
        padding-top: 25px;
        color: #727272;
        font-size: 16px;
        line-height: 23px;
        font-family: 'Raleway', sans-serif;
        font-weight: normal;
        text-align: center;
        background: url(../../../../images/sliders/master/graph1.png) no-repeat center top;
    }

        .ms-layer.graph1 strong {
            color: #e54c4c;
            font-size: 21px;
            font-family: 'Raleway', sans-serif;
            font-weight: 500;
            display: block;
        }

    .ms-layer.graph2 {
        width: 107px;
        height: 60px;
        padding-top: 27px;
        color: #727272;
        font-size: 16px;
        font-family: 'Raleway', sans-serif;
        font-weight: normal;
        text-align: center;
        background: url(../../../../images/sliders/master/graph2.png) no-repeat center top;
    }

    .ms-layer.graph3 {
        width: 63px;
        height: 35px;
        padding-top: 15px;
        color: #b3b3b3;
        font-size: 11px;
        font-family: 'Raleway', sans-serif;
        font-weight: normal;
        text-align: center;
        background: url(../../../../images/sliders/master/graph3.png) no-repeat center top;
    }

    .ms-layer.graph4 {
        width: 50px;
        height: 30px;
        padding-top: 9px;
        color: #b3b3b3;
        font-size: 11px;
        font-family: 'Raleway', sans-serif;
        font-weight: normal;
        text-align: center;
        background: url(../../../../images/sliders/master/graph4.png) no-repeat center top;
    }


    .ms-layer.sldbut1 a {
        font-family: 'Raleway', sans-serif;
        background-color: rgba(215, 2, 4, 0.8);
        padding: 13px 40px;
        font-size: 18px;
        font-weight: normal;
        text-transform: uppercase;
        text-align: center;
        color: #fff;
        transition: all 0.3s ease;
    }

        .ms-layer.sldbut1 a:hover {
            background-color: #fff;
            color: #e54c4c;
        }

    .ms-layer.video-box.two {
        border: 5px solid #fff;
    }

.slide-1 .hps-title1 {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
}

.slide-1 .hps-title2 {
    font-size: 28px;
    font-weight: 300;
    text-transform: uppercase;
    color: #508295;
}

.slide-2 .hps-title1 {
    font-weight: 300;
    font-size: 45px;
    text-transform: uppercase;
    color: white;
    background-color: #f65256;
    padding: 6px 9px;
}

.slide-2 .hps-title2 {
    font-weight: 300;
    font-size: 32px;
    text-transform: uppercase;
    background: white;
    padding: 11px 12px;
}

.slide-3 .hps-title1 {
    font-weight: 900;
    color: white;
    text-transform: uppercase;
    font-size: 46px;
}

.slide-3 .hps-title2 {
    font-weight: 300;
    font-size: 20px;
    text-transform: uppercase;
    color: white;
}

.slide-3 .hps-amp {
    font-weight: 100;
    font-size: 78px;
    color: #7C96BD;
}

.slide-3 .hps-title3 {
    color: white;
    font-size: 37px;
    text-transform: uppercase;
    font-weight: 300;
    padding: 10px 12px;
    background-color: #dd0d14;
}

.slide-3 .hps-title4 {
    color: white;
    background-color: black;
    font-size: 37px;
    font-weight: 300;
    text-transform: uppercase;
    padding: 10px 14px;
}

.ms-tooltip {
    max-width: 250px !important;
}

    .ms-tooltip .product-tt {
        font-size: 1em;
        padding: 5px;
        color: #222;
        text-shadow: none;
    }

        .ms-tooltip .product-tt h3 {
            font-size: 1.4em;
            color: #222;
            margin: 0 0 5px 0;
            font-weight: 400;
        }


.slide-4 .hps-title1 {
    font-weight: 600;
    font-size: 23px;
    text-transform: uppercase;
    color: #222;
}

.slide-5 .hps-title1, .slide-5 .hps-title2 {
    color: white;
    text-transform: uppercase;
    font-size: 2.6em;
    font-weight: 300;
    text-shadow: 0 1px black;
}

.slide-5 .hps-title3 {
    background-color: #61c6d7;
    text-transform: uppercase;
    font-size: 1.8em;
    font-weight: 400;
    color: black;
    text-shadow: 0 1px white;
    padding: 13px;
}

.slide-5 .hps-text1 {
    color: white;
    text-shadow: 0 1px black;
    width: 30%;
    line-height: 19px;
    font-size: 14px;
}

.slide-6 .hps-title1 {
    color: #222;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 2.3em;
    line-height: 26px;
    text-shadow: 0 1px white;
    background-color: white;
    background-color: rgba(255, 255, 255, 0.9);
    padding: 17px 23px;
}

    .slide-6 .hps-title1 > .sub-title {
        font-weight: 300;
        font-size: 0.7em;
    }

.slide-6 .hps-title2 {
    color: white;
    text-shadow: 0 1px black;
    background-color: #222;
    font-weight: 400;
    font-size: 1em;
    padding: 10px 25px;
}

.slide-6 .hps-title3 {
    text-transform: uppercase;
    color: white;
    font-weight: 400;
    text-shadow: 0 1px black;
    font-size: 1.2em;
    padding: 18px 25px;
    background-color: #df192a;
}

.slide-6 .hps-title3-vimeo {
    background-color: #1bb6ec;
    padding: 17px 25px;
}

.slide-7 .hps-title1 {
    color: white;
    font-weight: 100;
    text-transform: uppercase;
    font-size: 60px;
    text-shadow: 0 1px black;
}

.slide-7 .hps-title2 {
    text-transform: uppercase;
    color: #f74e50;
    text-shadow: 0 1px black;
    font-size: 21px;
    letter-spacing: 0.76em;
    font-weight: 900;
}

.slide-7 .hps-title3 {
    color: white;
    text-transform: uppercase;
    text-shadow: 0 1px black;
    background-color: #222;
    background-color: rgba(0, 0, 0, 0.7);
    padding: 14px 81px;
    font-size: 14px;
    font-weight: 400;
}

.slide-video {
    color: #222;
    text-shadow: 0 1px white;
}

    .slide-video .hps-vicapton-box {
        width: 48%;
        height: 24%;
        background: rgba(255, 255, 255, 0.6);
    }

    .slide-video .hps-hd {
        font-weight: 900;
        font-size: 130px;
    }

    .slide-video .hps-videotitle {
        font-size: 32px;
        text-transform: uppercase;
        font-weight: 300;
        -webkit-transform-origin: top right;
        -moz-transform-origin: top right;
        -ms-transform-origin: top right;
        -o-transform-origin: top right;
        transform-origin: top right;
    }

    .slide-video .hps-videotext {
        width: 29%;
        line-height: 22px;
    }

.section-videobg .big_text1 {
    color: #fff;
    font-weight: 300;
    display: block;
    width: 100%;
    text-align: center;
    line-height: 43px;
}

.section-videobg .small_text1 {
    color: #fff;
    font-size: 27px;
    font-weight: normal;
    width: 100%;
    display: block;
    text-align: center;
    line-height: 35px;
}

.section-videobg .scircle {
    width: 100%;
}

    .section-videobg .scircle .circle {
        width: 180px;
        height: 133px;
        padding-top: 47px;
        background: rgba(229, 76, 76, 0.9);
        border-radius: 100%;
        margin: 0 auto;
        text-align: center;
        color: #fff;
    }

        .section-videobg .scircle .circle h6 {
            color: #fff;
            font-size: 14px;
            font-weight: 400;
            margin-bottom: 0px;
        }

        .section-videobg .scircle .circle h5 {
            color: #fff;
            font-weight: bold;
            font-style: italic;
        }

        .section-videobg .scircle .circle span {
            float: left;
            width: 70%;
            height: 1px;
            margin-top: 12px;
            margin-bottom: 12px;
            margin-left: 16%;
            background: rgba(255, 255, 255, 0.3);
        }


.section-videobg .verybig_text1 {
    color: #fff;
    font-size: 45px;
    font-weight: 300;
    display: block;
    width: 100%;
    text-align: center;
    line-height: 50px;
}

.section-videobg .h_lines {
    float: left;
    width: 50%;
    height: 3px;
    border: 1px double #fff;
    border-left: none;
    border-right: none;
}


.ms-layer.trpbox1,
.ms-layer.trpbox2,
.ms-layer.trpbox3 {
    width: 266px;
    padding: 50px 45px;
    color: #fff;
    font-size: 18px;
    line-height: 27px;
    font-family: 'Raleway', sans-serif;
    font-weight: normal;
    text-align: center;
    transition: all 0.3s ease;
}

.ms-layer.trpbox1 {
    background: rgba(255,255,255,0.1);
}

.ms-layer.trpbox2 {
    background: rgba(255,255,255,0.2);
}

.ms-layer.trpbox3 {
    background: rgba(255,255,255,0.3);
}

    .ms-layer.trpbox1:hover,
    .ms-layer.trpbox2:hover,
    .ms-layer.trpbox3:hover {
        color: #333;
        background: rgba(255,255,255,0.9);
    }

        .ms-layer.trpbox1:hover .trpicon,
        .ms-layer.trpbox2:hover .trpicon,
        .ms-layer.trpbox3:hover .trpicon {
            color: #e54c4c;
        }

    .ms-layer.trpbox1.two,
    .ms-layer.trpbox2.two,
    .ms-layer.trpbox3.two {
        width: 160px;
        height: 160px;
        padding: 40px;
        border-radius: 100%;
    }

.ms-layer .trpicon {
    color: #fff;
    font-size: 80px;
    display: block;
    padding-bottom: 25px;
}

    .ms-layer .trpicon.two {
        font-size: 59px;
    }




/*----------------------------------------*/

.hrow {
    position: relative;
    min-height: 253px;
}

    .hrow.row-title {
        height: 195px;
        min-height: 0;
        background-color: #eee;
        text-align: center;
    }

.row-arrow {
    position: absolute;
    height: 10px;
    border-left: solid 18px rgba(0, 0, 0, 0);
    border-right: solid 18px rgba(0, 0, 0, 0);
    border-top: solid 20px #EEE;
    top: 0;
    left: 50%;
    margin-left: -18px;
}

.row-title h2 {
    margin-top: 84px;
    padding: 0 15px 25px;
    font-weight: 400;
    letter-spacing: 0.1em;
    color: #4F2840;
    display: inline-block;
    text-shadow: 0 1px 0px #FFF;
    font-size: 1.15em;
    text-transform: uppercase;
    background: url("http://www.masterslider.com/wp-content/uploads/home-title-arrow.gif") no-repeat center 32px;
}

.hrow.white-hrow {
    background: #Fbfbfb;
}

.hrow.gray-hrow {
    background: #eee;
}

    .hrow.gray-hrow .row-content {
        text-shadow: 0 1px 0 #FFF;
    }

.hrow .row-content {
    padding: 70px 60px 0 550px;
}

.hrow .feature-img {
    position: absolute;
    bottom: 0;
    margin: 0;
}

.hrow .row-content > p {
    margin: 0px;
    padding-bottom: 20px;
}

.hrow .row-content > h3 {
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 0;
    font-size: 2.3em;
    color: #333;
}

.hrow.gray-hrow .row-content {
    padding: 70px 550px 0 80px;
}

.hrow.gray-hrow .feature-img {
    right: 0;
}

.hrow.fe-transitions .row-content {
    padding-left: 585px;
}

@media only screen and (max-width: 1199px) {
    .row-content {
        padding-top: 50px !important;
    }

    .hrow .row-content > h3 {
        font-size: 1.5em;
    }
}


@media only screen and (max-width: 990px) {
    .hrow.fe-transitions .row-content,
    .hrow.fe-flickr .row-content {
        padding-top: 40px !important;
    }
}

@media only screen and (max-width: 960px) {


    .hrow {
        min-height: 197px !important;
    }

        .hrow.row-title {
            height: 120px !important;
            min-height: 0px !important;
        }

    .row-title h2 {
        margin-top: 40px;
    }

    .hrow .feature-img {
        width: 40%;
    }

    .hrow.gray-hrow .row-content {
        padding-right: 45%;
        padding-left: 50px;
    }

    .hrow.white-hrow .row-content {
        padding-left: 45%;
        padding-right: 50px;
    }
}

@media only screen and (max-width: 650px) {


    .hrow .feature-img {
        width: 90%;
        position: relative;
        float: none !important;
        display: block;
    }

    .hrow .row-content {
        padding-right: 30px !important;
        padding-left: 30px !important;
        text-align: center;
    }

    .hrow.gray-hrow .feature-img {
        margin-left: 10%;
    }

    .hrow.white-hrow .feature-img {
        margin-right: 10%;
    }
}




@media only screen and (min-width: 1000px) and (max-width: 1169px) {

    .section-videobg .scircle .circle {
        width: 140px;
        height: 106px;
        padding-top: 34px;
    }

        .section-videobg .scircle .circle h6 {
            font-size: 12px;
        }

        .section-videobg .scircle .circle h5 {
            font-size: 14px;
            line-height: 18px;
        }

        .section-videobg .scircle .circle span {
            margin-top: 10px;
            margin-bottom: 10px;
        }

    .ms-layer.graph1 {
        background-size: 75%;
    }

    .ms-layer.graph2 {
        background-size: 75%;
    }

    .ms-layer.graph3 {
        background-size: 75%;
    }

    .ms-layer.graph4 {
        background-size: 75%;
    }

    .ms-layer.sdbut a,
    .ms-layer.sdbut2 a {
        font-size: 14px;
    }

    .ms-layer.trpbox1,
    .ms-layer.trpbox2,
    .ms-layer.trpbox3 {
        width: 219px;
    }

        .ms-layer.trpbox1.two,
        .ms-layer.trpbox2.two,
        .ms-layer.trpbox3.two {
            width: 140px;
            height: 140px;
        }
}

@media only screen and (min-width: 768px) and (max-width: 999px) {

    .section-videobg .scircle .circle {
        width: 110px;
        height: 85px;
        padding-top: 25px;
    }

        .section-videobg .scircle .circle h6 {
            font-size: 10px;
        }

        .section-videobg .scircle .circle h5 {
            font-size: 12px;
            line-height: 16px;
        }

        .section-videobg .scircle .circle span {
            margin-top: 7px;
            margin-bottom: 7px;
        }

    .ms-layer.graph1 {
        background-size: 55%;
    }

        .ms-layer.graph1 strong {
            font-size: 14px;
        }

    .ms-layer.graph2 {
        background-size: 55%;
    }

    .ms-layer.graph3 {
        background-size: 55%;
    }

    .ms-layer.graph4 {
        background-size: 55%;
    }

    .ms-layer.sdbut a,
    .ms-layer.sdbut2 a {
        font-size: 14px;
        padding: 8px 35px;
    }

    .ms-layer.trpbox1,
    .ms-layer.trpbox2,
    .ms-layer.trpbox3 {
        width: 165px;
    }

        .ms-layer.trpbox1.two,
        .ms-layer.trpbox2.two,
        .ms-layer.trpbox3.two {
            width: 100px;
            height: 100px;
        }

    .ms-layer .trpicon {
        font-size: 50px;
        padding-bottom: 20px;
    }

        .ms-layer .trpicon.two {
            font-size: 45px;
        }
}


@media only screen and (min-width: 640px) and (max-width: 767px) {

    .section-videobg .scircle .circle {
        width: 90px;
        height: 75px;
        padding-top: 15px;
    }

        .section-videobg .scircle .circle h6 {
            font-size: 8px;
        }

        .section-videobg .scircle .circle h5 {
            font-size: 10px;
            line-height: 12px;
        }

        .section-videobg .scircle .circle span {
            margin-top: 2px;
            margin-bottom: 5px;
        }

    .ms-layer.graph1 {
        background-size: 45%;
    }

        .ms-layer.graph1 strong {
            font-size: 12px;
        }

    .ms-layer.graph2 {
        background-size: 45%;
    }

    .ms-layer.graph3 {
        background-size: 45%;
    }

    .ms-layer.graph4 {
        background-size: 45%;
    }

    .ms-layer.sdbut a,
    .ms-layer.sdbut2 a {
        font-size: 12px;
        padding: 7px 25px;
    }

    .ms-layer.trpbox1,
    .ms-layer.trpbox2,
    .ms-layer.trpbox3 {
        width: 137px;
    }

        .ms-layer.trpbox1.two,
        .ms-layer.trpbox2.two,
        .ms-layer.trpbox3.two {
            width: 80px;
            height: 80px;
        }

    .ms-layer .trpicon {
        font-size: 40px;
        padding-bottom: 10px;
    }

        .ms-layer .trpicon.two {
            font-size: 35px;
        }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {

    .section-videobg .scircle .circle {
        width: 70px;
        height: 60px;
        padding-top: 10px;
    }

        .section-videobg .scircle .circle h6 {
            font-size: 6px;
        }

        .section-videobg .scircle .circle h5 {
            font-size: 8px;
            line-height: 12px;
        }

        .section-videobg .scircle .circle span {
            margin-top: 0px;
            margin-bottom: 2px;
        }

    .ms-layer.graph1 {
        background-size: 35%;
    }

        .ms-layer.graph1 strong {
            font-size: 11px;
        }

    .ms-layer.graph2 {
        background-size: 35%;
    }

    .ms-layer.graph3 {
        background-size: 35%;
    }

    .ms-layer.graph4 {
        background-size: 35%;
    }

    .ms-layer.sdbut a,
    .ms-layer.sdbut2 a {
        font-size: 10px;
        padding: 5px 18px;
    }

    .ms-layer.trpbox1,
    .ms-layer.trpbox2,
    .ms-layer.trpbox3 {
        width: 103px;
    }

        .ms-layer.trpbox1.two,
        .ms-layer.trpbox2.two,
        .ms-layer.trpbox3.two {
            width: 58px;
            height: 58px;
        }

    .ms-layer .trpicon {
        font-size: 30px;
        padding-bottom: 10px;
    }

        .ms-layer .trpicon.two {
            font-size: 25px;
        }
}

@media only screen and (max-width: 479px) {

    .section-videobg .scircle .circle {
        width: 44px;
        height: 41px;
        padding-top: 3px;
    }

        .section-videobg .scircle .circle h6 {
            font-size: 4px;
        }

        .section-videobg .scircle .circle h5 {
            font-size: 5px;
            line-height: 7px;
            margin-top: -2px;
        }

        .section-videobg .scircle .circle span {
            margin-top: -6px;
            margin-bottom: 0px;
        }

    .ms-layer.graph1 {
        background-size: 25%;
    }

        .ms-layer.graph1 strong {
            font-size: 9px;
        }

    .ms-layer.graph2 {
        background-size: 25%;
    }

    .ms-layer.graph3 {
        background-size: 25%;
    }

    .ms-layer.graph4 {
        background-size: 25%;
    }

    .ms-layer.sdbut a,
    .ms-layer.sdbut2 a {
        font-size: 8px;
        padding: 2px 10px;
    }

    .ms-layer.trpbox1,
    .ms-layer.trpbox2,
    .ms-layer.trpbox3 {
        width: 68px;
    }

        .ms-layer.trpbox1.two,
        .ms-layer.trpbox2.two,
        .ms-layer.trpbox3.two {
            width: 40px;
            height: 40px;
        }

    .ms-layer .trpicon {
        font-size: 20px;
        padding-bottom: 10px;
    }

        .ms-layer .trpicon.two {
            font-size: 18px;
            padding-bottom: 5px;
        }
}





/**
 *  Master Slider
 *  Default Skin
 */

.ms-skin-default .ms-slide .ms-slide-vpbtn,
.ms-skin-default .ms-video-btn {
    width: 50px;
    height: 51px;
    background: url(light-skin-1.png) no-repeat -14px -150px;
    top: 50%;
    left: 50%;
    margin: -25px 0 0 -25px;
}

.ms-skin-default .ms-slide .ms-slide-vcbtn {
    width: 30px;
    height: 30px;
    background: url(light-skin-1.png) no-repeat -24px -28px;
    top: 18px;
    right: 30px;
}

/* controls */

.ms-skin-default .ms-nav-next,
.ms-skin-default .ms-nav-prev {
    width: 30px;
    background: url(light-skin-1.png);
    background-position: -89px -26px;
    height: 40px;
    cursor: pointer;
    top: 50%;
    left: 30px;
    margin-top: -20px;
    position: absolute;
    z-index: 110;
}

.ms-skin-default .ms-nav-next {
    right: 30px;
    left: auto;
    background-position: -89px -103px;
}



.ms-skin-default .ms-bullet {
    width: 10px;
    height: 10px;
    background: url(light-skin-1.png) no-repeat;
    margin: 4px;
    background-position: -34px -117px;
}

.ms-skin-default .ms-bullet-selected {
    background-position: -34px -84px;
}


.ms-skin-default .ms-time-bar {
    height: 3px;
    background: #FFFFFF;
    border-top: solid 1px rgba(0, 0, 0, 0.41);
}


.ms-skin-default .ms-tooltip {
    position: absolute;
    z-index: 210;
    cursor: auto;
}

.ms-skin-default .ms-tooltip-top .ms-tooltip-arrow,
.ms-skin-default .ms-tooltip-bottom .ms-tooltip-arrow {
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;
    position: absolute;
    left: 50%;
    margin-left: -10px;
}

.ms-skin-default .ms-tooltip-top .ms-tooltip-arrow {
    border-top: solid 10px;
    border-top-color: silver;
    border-top-color: rgba(240, 240, 240, 0.88);
    bottom: -10px;
}

.ms-skin-default .ms-tooltip-bottom .ms-tooltip-arrow {
    border-bottom: solid 10px;
    border-bottom-color: silver;
    border-bottom-color: rgba(240, 240, 240, 0.88);
    top: -10px;
}

.ms-skin-default .ms-tooltip-right .ms-tooltip-arrow,
.ms-skin-default .ms-tooltip-left .ms-tooltip-arrow {
    border-top: solid 10px transparent;
    border-bottom: solid 10px transparent;
    position: absolute;
    top: 50%;
    margin-top: -10px;
}

.ms-skin-default .ms-tooltip-right .ms-tooltip-arrow {
    border-right: solid 10px;
    border-right-color: silver;
    border-right-color: rgba(240, 240, 240, 0.88);
    left: -10px;
}

.ms-skin-default .ms-tooltip-left .ms-tooltip-arrow {
    border-left: solid 10px;
    border-left-color: silver;
    border-left-color: rgba(240, 240, 240, 0.88);
    right: -10px;
}

.ms-skin-default .ms-tooltip-point {
    cursor: pointer;
}

    .ms-skin-default .ms-tooltip-point .ms-point-center {
        width: 12px;
        height: 12px;
        border-radius: 15px;
        border: solid 2px #BBB;
        background: white;
        margin: -8px 0 0 -8px;
        position: absolute;
        z-index: 105;
    }

    .ms-skin-default .ms-tooltip-point .ms-point-border {
        width: 22px;
        height: 22px;
        background: black;
        background: rgba(0, 0, 0, 0.36);
        margin: -11px 0 0 -11px;
        position: absolute;
        border-radius: 15px;
        animation: point-anim 1.5s infinite;
        -moz-animation: point-anim 1.5s infinite;
        -webkit-animation: point-anim 1.5s infinite;
        -o-animation: point-anim 1.5s infinite;
    }

.ms-skin-default .ms-tooltip {
    max-width: 200px;
}

.ms-skin-default .ms-tooltip-cont {
    padding: 10px;
    background: silver;
    background: rgba(240, 240, 240, 0.88);
    text-shadow: 0 1px 0px white;
    margin-left: -1px;
}

/* retina */
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and ( min--moz-device-pixel-ratio: 2), only screen and ( -o-min-device-pixel-ratio: 2/1), only screen and ( min-device-pixel-ratio: 2), only screen and ( min-resolution: 192dpi), only screen and ( min-resolution: 2dppx) {

    .ms-skin-default .ms-slide .ms-slide-vpbtn,
    .ms-skin-default .ms-video-btn,
    .ms-skin-default .ms-slide .ms-slide-vcbtn,
    .ms-skin-default .ms-nav-next,
    .ms-skin-default .ms-nav-prev,
    .ms-skin-default .ms-bullet {
        background-image: url(light-skin-1-retina.png);
        background-size: 152px 225px;
    }
}
